### Property

# Gcr SystemPrompter:mode

#### Declaration

    property mode: none [ read, write, construct-only ]

#### Description [src]

The mode for this prompter.

Most system prompters only display one prompt at a time and therefore return `GCR_SYSTEM_PROMPTER_SINGLE`.

Type:`void`

Default value | GCR_SYSTEM_PROMPTER_SINGLE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes